.B-WEB-bg {
	font-size: 12px;
	line-height: 160%;
	color: #FFFFFF;
	height: 70px;
	padding-top:5px;
	padding-bottom:5px;
}
.web-l {
	background-image: url(../images/web-l.gif);
	height: 75px;
	width: 20px;
	background-repeat: no-repeat;
}
.web-m {
	background-image: url(../images/web-m.gif);
	height: 75px;
	background-repeat:  repeat-x;
}
.web-r {
	background-image: url(../images/web-r.gif);
	height: 75px;
	width: 22px;
	background-repeat: no-repeat;
}

.WZ-BL {
	background-image: url(../images/wz-bl.gif);
	height: 35px;
	width: 15px;
}
.WZ-BR {
	background-image: url(../images/wz-br.gif);
	height: 35px;
	width: 15px;
}
.WZ-BM {
	background-image: url(../images/wz-bm.gif);
	background-repeat: repeat-x;
	height: 35px;
}
.WZ-B-font {
	font-size: 12px;
	line-height: 120%;
	color: #FFFFFF;
	padding-top:1px;
	padding-bottom:5px;
}